LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 02-21-2004, 08:06 AM   #1
drussi
LQ Newbie
 
Registered: Feb 2004
Posts: 2

Rep: Reputation: 0
Question gaim not connecting to msn "protocol not supported"


PLEASE NOTE
I am very very new to linux and have spent most of my time using it to look for help on the net!

I have installed yellowdog linux and used YUM to update my system. I try connecting to MSN with gaim and I cant apparently because the protocol isnt supported. I was hoping that gaim would be set up and ready to use since it installed with linux and I was also hoping I wouldnt have to compile it. I checked the account and am pretty sure that I set it up right. I have looked around the internet and have seen people with similar problems and then being told to recompile gaim with SSL I think and/ or to get two files and put then in a folder to solve the problem. Anyone got an idea how to tackle this or any experience with compiling because I have no idea.

Thanks
 
Old 02-21-2004, 08:19 AM   #2
Tap-Out
Member
 
Registered: Oct 2002
Location: Halifax, NS
Distribution: Ubuntu, Mepis, Debian
Posts: 130

Rep: Reputation: 15
I would go to the gaim website and get the rpm file of the latest version (0.75).

http://gaim.sourceforge.net/downloads.php

once you download it, go into the konsole and as root type

Code:
rpm -Uvh gaim-rest-of-filename-here.rpm
That should give you the proper protocols to connect to the msn service now.

Any more problems feel free to post again.

Tap-Out
 
Old 02-21-2004, 06:22 PM   #3
drussi
LQ Newbie
 
Registered: Feb 2004
Posts: 2

Original Poster
Rep: Reputation: 0
Thanks Tap-Out!

I visited the site and was wondering if I should download all the files in the source sections or just the rpm one? These are the files that are available (I chose source as I have yellowdog linux, is that wrong?):

gaim-0.75.tar.bz2
gaim-0.75.tar.gz
gaim-0.75-0.src.rpm <-- after a lot of thinking I am guessing just this one

At konsole do i type what you told me like this?

[root@localhost drussi]$ rpm -Uvh gaim-0.75-0.src.rpm

Thanks again!
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
connecting openbsd to linux nfs mount - "unsupported protocol" error animehair *BSD 4 03-28-2005 01:21 AM
charset "UTF-8" not supported, using "ISO8859-1". satishpatel Linux - Software 3 04-09-2004 07:11 AM
No MSN "buddy icon" in Gaim tawalker Linux - Software 2 03-22-2004 10:24 AM
"socks5" -> "http" proxy protocol, or ssh tunnel to sock5 ? I'm beyond http p vmicho Linux - Networking 2 12-16-2003 05:32 AM
anging "Protocol" option to "IMPS/2" in XF86Config-4 causes problems zstingx Linux - General 2 10-27-2003 09:47 AM


All times are GMT -5. The time now is 08:15 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration